<?xml version="1.0" encoding="UTF-8"?>
<depot>
                  <fichier>2024/3112/305869950_31122024.pdf</fichier>
         <siren>305869950</siren>
         <titreLong>UNION NATIONALE DES PARACHUTISTES</titreLong>
         <codePostal>94700</codePostal>
         <dateDepot>18/06/2026 16:55</dateDepot>
         <dateCloture>31/12/2024</dateCloture>
         <dateValidation>18/06/2026 16:10</dateValidation>
         <type>0</type>
         <formeJuridique>association</formeJuridique>
         <url>https://www.union-nat-parachutistes.org/</url>
         <numRNA>W759000057</numRNA>
         </depot>